body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px}
#ustbar{background-color:#f06a6b;height:35px;width:100%;color:#7a7e7e;font-size:12px;line-height:35px;}
#ustalan{width:980px;margin:0 auto}
#ustbaryazi{float:left;margin-left:5px;cursor:pointer;width:400px;color:#fff}
#ustbaryazi a{color:#fff}
#ustbaryazi:hover{float:left;cursor:pointer;color:#f06a6b}
#logoalan{clear:both;width:980px;margin:0 auto;padding:15px}
#sosyal{float:right;margin-right:5px}
#sosyal li{float:left;list-style:none;padding:3px;cursor:pointer;color:#fff}
#menualan {clear:both;width:980px;margin:0 auto;background-image:url(../topimg/menubg.jpg);background-repeat:repeat-x;border:1px solid #eaeaea;height:60px;color:#7e7e7e;font-size:12px;font-weight:bold;}
#menualan a{color:#7e7e7e;}
#menualan li {border-right:1px solid #eaeaea;list-style:none;float:left;height:40px;line-height:40px;padding:9px}
#menualan li:hover {border-bottom:3px solid #ff5757;cursor:pointer;background-color:#fbfbfb;}
#arama {float:right;margin-top:15px;background-color:#}
#ara {border:1px solid #eaeaea;height:25px;margin-right:10px;color:#7e7e7e;font-size:12px;}
#slaytalan { position:relative;margin:0 auto;width:980px;margin-top:10px;clear:both}
#slaytalan img {left:0; top:0;position:}
#genisalan{clear:both;width:100%;height:40px;background-color:fafafa;border:1px solid #eaeaea}
#linkbaslik {width:980px;margin:0 auto;line-height:45px;color:#7e8183;font-size:10px}
#buyuklink {width:980px;margin:0 auto;line-height:45px;}
#yazi{background-color:#f06a6b;color:#fff;font-size:14px;width:130px;float:left;padding-left:10px;cursor:pointer}
#yazi a {text-decoration:none;color:#fff;}
#urunalan{clear:both;width:980px;margin:0 auto}
#urun{float:left;width:240px;height:400px;border:1px solid #eaeaea;margin-top:10px;margin-bottom:10px;margin-left:3px}
#urun:hover {-webkit-box-shadow:0px 0px 10px #ccc;
box-shadow:0px 0px 20px #eaeaea;cursor:pointer}
#alt{background-color:#fafafa;height:50px;clear:both;width:100%;text-align:center;line-height:55px;color:#7e8183;font-size:10px;}
#urunimg{width:230px;height:290px;margin:0 auto;border:1px solid #eaeaea;margin-top:3px}
#fiyat{background-color:#f06a6b;color:#fff;padding:5px;z-index:999;position:absolute;width:35px;text-align:center;margin-top:270px;margin-left:5px}
#urunkodu {color:#7e8183;font-size:12px;margin-left:5px;margin-top:10px;font-weight:bold}
#model {color:#7e8183;font-size:12px;margin-left:5px;margin-top:10px;}
#imza {color:#7e8183;font-size:10px;margin-right:5px;margin-top:0px;float:right;clear:both}
#sepetbtn {color:#7e8183;font-size:12px;margin-left:5px;margin-top:5px;width:60px;float:left;}
#sepetbtnn {color:#7e8183;font-size:12px;margin-left:5px;margin-top:5px;width:60px;float:left;}
#detay{color:#7e8183;font-size:12px;margin-left:5px;margin-top:5px;width:60px;float:right;}
#acikurun{clear:both;width:980px;margin:0 auto}
#urunalanp{width:740px;margin:0 auto;float:right}
#sipalan{width:980px;margin:0 auto;float:right}
#solmenu{width:220px;float:left;margin-top:20px;}
#menubaslik {color:#7e7e7e;font-weight:bold;width:220px;border-bottom:1px solid #eaeaea;font-size:14px;margin-bottom:10px;margin-top:10px;float:left}
#menuler{list-style:none;color:#7e7e7e;margin-top:5px;float:left}
#menuler a {color:#7e7e7e;text-decoration:none}
#menuler li {float:left;width:210px;padding:5px}
#menuler li:hover {cursor:pointer;margin-left:5px;color:#f06a6b}
#uyealan{clear:both;width:980px;margin:0 auto;}
#uyegiris {float:left;width:400px;margin-top:100px;border:1px solid #eaeaea;margin-bottom:150px;padding:10px;margin-left:15px}
#form input {border:1px solid #eaeaea;width:140px;height:30px}
.loginbtn{padding:5px;border:1px solid #eaeaea;color:#fff;background-color:#162731;width:60px;cursor:pointer}
#altgrup{border-bottom:1px solid #ccc;}
#kategori {border-bottom:1px solid #eaeaea}
#sipislem{width:100%;margin:0 auto;height:400px;position:fixed;z-index:9999;background-color:#f5f5f5;margin-top:15%;display:none}
#kapat{float:right;cursor:pointer;margin-top:5px;margin-left:15px}
#sipdetay{width:980px;margin:0 auto;}
#siptablo{padding:10px;margin-top:15px;border-bottom:1px solid #e7e7e7}
#siptablo th {background-color:#f06a6b;color:#fff;height:25px;text-align:left}
#siptablo td {border-bottom:1px solid #e7e7e7;height:75px}
#sipbtn{background-color:#f06a6b;color:#fff;border:1px solid;padding:10px;cursor:pointer}
#siptamamla{background-color:#f06a6b;color:#fff;border:1px solid;padding:10px;cursor:pointer;width:100px}
.olcutablo {width:400px;list-style:none}
.olcutablo li {border-bottom:1px solid #eaeaea;padding:3px}
#numara{clear:both}
#basla{display:none}
#siparis{margin-top:25px;}
#siparis a{text-decoration:none;color:#fff;}
#siparis th {height:30px;background-color:#f06a6b;color:#fff;text-align:left;font-size:14px;margin-left:5px;}
#siparis td{padding:5px;border-bottom:1px solid #eaeaea}
#linksira{clear:both;list-style:none;width:980px}
#linksira a {color:#666;text-decoration:none;text-align:center}
#linksira li {float:left;padding:5px;background-color:#fafafa;border:1px solid #eaeaea;margin-left:3px;width:15px}
#linksira li:hover {cursor:pointer}
#detayalan {width:980px;margin:0 auto;background-color:#f0686c;color:#fff;height:25px;}
#detaytablo {margin-top:5px;background-color:#f3f3f3;}
#detaytablo th {background-color:#f0686c;color:#fff;}
#detaytablo td{border-bottom:1px dashed #eaeaea}
#kucukresim{list-style:none;padding:3px;}
#kucukresim li {padding:3px;float:left;cursor:pointer;border:1px solid dashed #eaeaea}
#bresim{padding:3px;border:1px solid dashed #eaeaea}
#geribtn{color:#FFF;font-size:14px;padding-left:5px;padding-top:5px}
#linkdetay a {color:#222;}
